@font-face {
    font-family: 'HouschkaRounded';
    src: url('/i/ttf/houschkarounded-extrabold-webfont.eot');
    src: url('/i/ttf/houschkarounded-extrabold-webfont.woff') format('woff'),
         url('/i/ttf/houschkarounded-extrabold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
	-webkit-text-stroke:1px transparent;
}

@font-face {
    font-family: 'HouschkaRounded';
    src: url('/i/ttf/houschkarounded-light-webfont.eot');
    src: url('/i/ttf/houschkarounded-light-webfont.woff') format('woff'),
         url('/i/ttf/houschkarounded-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	-webkit-text-stroke:1px transparent;
}

@font-face {
    font-family: 'HouschkaRoundedDemiBold';
    src: url('/i/ttf/houschkarounded-demibold-webfont.eot');
    src: url('/i/ttf/houschkarounded-demibold-webfont.woff') format('woff'),
         url('/i/ttf/houschkarounded-demibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	-webkit-text-stroke:1px transparent;
}

@font-face {
    font-family: 'HouschkaRoundedMedium';
    src: url('/i/ttf/houschkarounded-medium-webfont.eot');
    src: url('/i/ttf/houschkarounded-medium-webfont.woff') format('woff'),
         url('/i/ttf/houschkarounded-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	-webkit-text-stroke:1px transparent;
}

html, body, #page {
    height: 100%;
}
#page-wrapper{min-height:100%;min-width:960px;}
#header div.section, #featured div.section, #main, #footer-columns, #footer{width:960px;margin-left:auto;margin-right:auto;} 
#content, #sidebar-first, #sidebar-second, .region-triptych-first, .region-triptych-middle, .region-triptych-last, .region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn{display:inline;float:left;position:relative;}
.one-sidebar #content{width:720px;} 
#sidebar-first, #sidebar-second{width:240px;}
#main-wrapper{min-height:300px;}
#content .section, .sidebar .section{padding:0 15px;} 
.region-triptych-first, .region-triptych-middle, .region-triptych-last{margin:20px 20px 30px;width:280px;}
#footer-wrapper{padding:35px 5px 30px;}
.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn{padding:0 10px;width:220px;}
#footer{width:940px;min-width:920px;} 
body{line-height:1.5;font-size:87.5%;word-wrap:break-word;margin:0;padding:0;border:0;outline:0;background:#fff url("/i/img/page_bg1.jpg") top repeat-x !important;}
a:link, a:visited{text-decoration:none;}
a:hover, a:active, a:focus{text-decoration:underline;}
h2, h3, h4, h5, h6{margin:1.0em 0 0.5em;font-weight:inherit;}
h1{
	font-family: 'HouschkaRoundedDemiBold';
	font-size:36px;
	color:#3d3d3d;
	 border-bottom: 1px solid #EDEDED;
	 margin-top: 4px;
	 margin-bottom: 4px;
}
h2{font-size:1.143em;}
p{margin:0 0 1.2em;} 
code{background-color:#f2f2f2;background-color:rgba(40,40,0,0.06);} 
pre code, pre samp, pre var{padding:0;} 
kbd{background-color:#f2f2f2;border:1px outset #575757;margin:0 3px;color:#666;display:inline-block;padding:0 6px;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
pre{background-color:#f2f2f2;background-color:rgba(40,40,0,0.06);margin:10px 0;overflow:hidden;padding:15px;white-space:pre-wrap;}
body, #site-slogan, .ui-widget, .comment-form label{font-family:Calibri, Helvetica, Arial, Times, serif;}
#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
input, textarea, select, a.button{font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;}
    
 
fieldset legend a:hover, fieldset legend a:focus, fieldset legend a:active{color:#000;} 
input{margin:2px 0;padding:4px;}
input, textarea{font-size:0.929em;}
textarea{line-height:1.5;} 
input.form-text, textarea.form-textarea, select.form-select{border:1px solid #ccc;}
input.form-submit:hover, input.form-submit:focus{background:#dedede;} 
.form-item{margin-bottom:1em;margin-top:2px;}
.form-item label{font-size:0.929em;}  
.form-actions{padding-top:10px;}
 
.comment-form label{float:left;font-size:0.929em;width:120px;}
 
.comment-form .form-type-checkbox, .comment-form .form-radios{margin-left:120px;}
 
#page-wrapper{margin:0 auto;padding:0px !important;width:999px;background:none !important;}
#page{margin:0 auto;padding:0px !important;background:none !important;}
#header, #header .section, #header.clearfix{margin:0px !important;padding:0px;width:999px;height:1px;background:none !important;  padding-top: 5px;}
 
#name-and-slogan{display:none;}
 
#block-block-2{margin:97px 0 0 -230px;}
#main-menu{margin:0 auto;margin-bottom:0px;padding:296px 0 48px 0;width:964px;height:0px;background:url("/i/img/main_bg.png") no-repeat;}
#main-menu h2{display:none;}
#main-menu ul{margin:0px 0 0px 70px;padding:0px;width:840px;}
#main-menu ul li{margin:0px 0 0 0;padding:0px 3px 0 0px;float:left;height:36px;line-height:36px;list-style:none !important;background:url("/i/img/separate.png") right top no-repeat;}
#main-menu ul li a{
	margin:0px 0 0 0;
	padding:10px 12px 8px 12px;
	height:36px !important;
	line-height:36px !important;
	font-family:Calibri, Helvetica, Arial, Times, serif;
	font-size:15px;
	color:#FFF;
//	text-shadow:0px -1px #996c01 !important;
	font-weight:bold;}
#main-menu ul li a:hover{background:url("/i/img/hover1.png") repeat-x;text-decoration:none;}
#main-menu ul li a.active{background:url("/i/img/hover1.png") 0 1px repeat-x;}
#featured, #featured .section, #featured .clearfix{margin:0px auto !important;padding:0px;}
#featured{margin-top:-7px !important;}
#block-views-slideshow-block{display:block;margin:20px 0 0 0;padding:0px;width:662px;height:187px;float:left;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#block-views-slideshow-block #widget_pager_top_slideshow-block .views-field-nid:hover{cursor:pointer;}
#sidebar-first, #sidebar-first .section{margin:0px;padding:0px;width:205px;background:none !important;}
 
#block-user-login{margin:35px 0 0 0;padding:0px;-khtml-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fafafa url("/i/img/avtoriz.png") bottom no-repeat;-moz-box-shadow:0px 1px 2.5px 2px #cfcfcf;-webkit-box-shadow:0px 1px 2.5px 2px #cfcfcf;box-shadow:0px 1px 2.5px 2px #cfcfcf;}
#block-user-login h2{
	margin:0px 16px 0px 16px;
	padding:7px 0 7px 3px;
	font-family:Calibri, Helvetica, Arial, Times, serif;
	font-weight:bold;
	color:#5e0000;
	font-size:18px;
	background:none !important;
	border-bottom:1px solid #c1c1c1;
	//width:165px;
	}
#block-user-login .content label{display:none}
#block-user-login .content input{margin:0px;padding:0px;width:165px;height:25px;font-family:Calibri, Helvetica, Arial, Times, serif;font-size:12px;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#block-user-login .form-type-textfield input, #block-user-login .form-type-password{margin:0px 0 0px 16px;padding:0px;width:165px;height:25px;background:#ffffff !important;}
.form-text{
	padding-left:5px !important;	
}
#block-user-login .form-type-textfield input{margin-top:15px;}
#block-user-login .form-type-password{margin-bottom:25px !important;}
#block-user-login .item-list ul{margin:2px 20px 0 0;padding:0px;float:right;}
#block-user-login .item-list ul li{margin:0px;padding:0px;list-style:none !important;font-family:Calibri, Helvetica, Arial, Times, serif;font-size:12px;color:#3383c5;text-decoration:underline;}
#block-user-login .form-actions input{height:24px;margin:0px 0 11px 16px;padding:0px;width:50px;background:url("/i/img/avtor.png") repeat-x;border:none;color:#FFF;font-family:Calibri, Helvetica, Arial, Times, serif;font-weight:bold;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);-webkit-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);text-shadow:0px -1px #9c4900;cursor:pointer;}





.main_block{
	padding:20px;
	padding-bottom:15px;
	-khtml-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	background:#fafafa url("/i/img/avtoriz.png") bottom repeat-x;
	-moz-box-shadow:0px 1px 2.5px 2px #cfcfcf;
	-webkit-box-shadow:0px 1px 2.5px 2px #cfcfcf;
	box-shadow:0px 1px 2.5px 2px #cfcfcf;}

.main_block h2{
	border-bottom:1px solid #c1c1c1;
	border-top:none !important;
	font-weight:bold !important;
	margin-top:-15px !important;
}


.main_block input.main_block_f, .main_block textarea.main_block_f{
	-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
	border:1px solid #CCCCCC;
	width:99%
	 }

.s_f_b{
	text-align:center;
	margin-top:15px;	
}
.main_block  input.search_subm{
	height:24px; 
	padding:0px;
	width:150px;
	background:url("/i/img/avtor.png") repeat-x;
	border:none;
	color:#FFF;
	font-family:Calibri, Helvetica, Arial, Times, serif;
	font-weight:bold;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);
	-webkit-box-shadow:0px    2.5px 0 rgba(0,0,0,1);
	box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);
	text-shadow:0px -1px #9c4900;
	cursor:pointer;
}

input.register, textarea.register, textarea.file{
	width:400px !important;	
}

.main_block label{
	float: left;
  font-weight: bold;
  width: 150px;
  //letter-spacing: 1px;
}

.main_block .required {
    color: #B8240D;
    font-weight: bold;
    margin: 0 0 0 5px;
}

.block-search input{height:24px;margin:0px 0 11px 16px;padding:0px;width:50px;background:url("/i/img/avtor.png") repeat-x;border:none;color:#FFF;font-family:Calibri, Helvetica, Arial, Times, serif;font-weight:bold;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);-webkit-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);text-shadow:0px -1px #9c4900;cursor:pointer;}

#content{
	margin:0px 0 0 15px;
	padding:0px;
	font-family:Calibri, Helvetica, Arial, Times, serif;
	font-size:13px;
	color:#444444;
	min-height:700px;
	font-size:14px;
}
.f_m_w{
	max-width: 710px !important;
	width: 710px;
}


/* Блок рекламы */
.adv-view {
	display:block;
	float:left;
	margin-top:25px;
	/*margin-bottom:4px;*/
	padding:5px;
	width:100%;
	border:2px solid #ededed;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	// background:url("/i/img/td_bg.png") bottom no-repeat #ffffff;
	-moz-box-shadow:0px 2px 2.5px 0 #808080;
	-webkit-box-shadow:0px 2px 2.5px 0 #808080;
	box-shadow:0px 2px 2.5px 0 #808080;
	max-width: 696px;
}


/* Оформление мульта */
.view-front {
	display:block;
	float:left;
  margin-top:25px;
  /*margin-bottom:4px;*/
	padding:5px;
	width:100%;
	border:2px solid #ededed;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:url("/i/img/td_bg.png") bottom no-repeat #ffffff;
	-moz-box-shadow:0px 2px 2.5px 0 #808080;
	-webkit-box-shadow:0px 2px 2.5px 0 #808080;
	box-shadow:0px 2px 2.5px 0 #808080;
	max-width: 696px;
}
.mult{
	padding: 15px;
}

.post{
  //box-shadow: 0 0 3px rgba(0,0,0,0.1);
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.mult_l{
	width: 49%;
	float: left;
}
.mult_l .top{
	margin-top: -15px;
	color: #6a4c1b;
	padding: 0 0 5px 0;
	margin-left: 15px;
	margin-right: 15px;
}
.mult_r{
	width: 49%;
	float: right;
	padding-bottom:25px;
}

.mult .views i{
	background: url("/i/img/icons_m.png") no-repeat scroll -16px 0 transparent;
    display: inline-block;
    height: 13px;
    margin: 0 0 0 -1px;
    vertical-align: -1px;
    width: 12px;
}

.mult .comments i{
	background: url("/i/icons_m.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 12px;
    margin: 0 0 0 -1px;
    vertical-align: -1px;
    width: 12px;
}
.mult .comments {
	margin-left: 25px;
}

.mult .comments_spisok i{
	background: url("/i/icons_m.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 12px;
    margin: 0 0 0 -1px;
    vertical-align: -1px;
    width: 12px;
}
.mult .comments_spisok {
	//margin-left: 25px;
}

.mult .rating{
	float: right;
	font-style: italic;
}

.mult .img, .mult .bottom{
	width: 100%;
}

.mult .bottom{
	padding:13px;
	padding-left: 15px;
	font-size: 12px;
}
.mult h3,.mult h3 a,.mult h3 a:hover {
	color: #783413;
	font-size: 24px;
	font-family: 'HouschkaRoundedDemiBold';
	font-weight: normal;
	margin-top: 4px;
	text-decoration:none;
}

a.download_b, a.download_b:visited{
	background: url("/i/img/d.png") no-repeat scroll 0 0 transparent !important;
  
    display: block;
    height: 48px !important;  
    position: relative;
    width: 121px !important;
    z-index: 5;
    color: #FFFFFF;
    font-family: Calibri,Helvetica,Arial,Times,serif;
    font-size: 24px;
    font-weight: bold; 
    padding-left: 10px;
    line-height: 48px; 
    cursor: pointer;
    float: left;
}

a.download_b:hover{ 
    text-decoration: underline;
	color:#FFF !important;
     
}

.d_b{ 
	background: url("/i/img/f_bg.png") no-repeat scroll right bottom #FFFFFF;
	width: 165px;
	max-width: 165px;
	height: 48px;
	float: right;
} 
.n_c{
	 
    width: 100%;  
	text-align: center; /* обязательно делаем выравнивание по центру */
	float: left;  
	padding: 20px 0;
	 
}
.n_c a{
	font-size:14px;	
}
.s_star{
	float:right; width:24px; position:relative; z-index:4; margin-top:15px; margin-right:10px; cursor: pointer;
}

    
#block-views-front-block h2, .view-uc-catalog h2{margin:0px;padding:6px 0 6px 0;font-family:'HouschkaRoundedMedium',Calibri, Helvetica, Arial, Times, serif;font-weight:normal;font-size:15px;color:#803000;border-top:1px solid #cccccc;border-bottom:3px solid #cccccc;}
.show_more a{
	color: #8c8c8c;
	text-decoration: underline;
	font-size: 11px; 
}
.show_more a:hover{
	color: #5f5f5f; 
}
.show_more{
	margin-top: 5px;
}
 
 
h2 a{color:#803000;}
h2 a:hover{color:#491b00;}
.view-front .views-field-uc-product-image img, .view-uc-catalog .views-field-entity-id img{margin:0 auto;text-align:center !important;vertical-align:middle !important;max-height:215px !important;position:relative;}
.view-front .views-field-uc-product-image, .view-uc-catalog .views-field-entity-id{margin:0 auto;text-align:center !important;vertical-align:middle !important;height:215px !important;margin-bottom:-7px !important;}
.view-front .form-actions, .view-uc-catalog .form-actions{margin:-42px -7px 0 0 !important;}
.view-front .form-actions, .view-front .form-actions input, .view-uc-catalog .form-actions, .view-uc-catalog .form-actions input{margin:0px 0 0 0px;padding:0px 0px 0 0px;width:124px;height:42px;border:none;font-family:Calibri, Helvetica, Arial, Times, serif;font-weight:bold;font-size:14px;color:#402c00;float:right;-khtml-border-radius:0px 5px 5px 0;-moz-border-radius:0px 5px 5px 0;-webkit-border-radius:0px 5px 5px 0;border-radius:0px 5px 5px 0;text-align:right !important;cursor:pointer;text-shadow:0px 1px #fff;}
#footer{margin:0px auto;padding:0px;width:999px !important;height:41px;}
#footer-wrapper{margin:0px auto;padding:0px;width:999px !important;}
#footer-columns{ margin:0px auto;padding:0px 0 17px 0;width:970px !important;height:132px;}
#gg{width:100%;background:url("/i/img/foot_bg.png") repeat-x;}
#foot_top{width:100%;margin:0px;padding:0px 0 0 0;height:41px !important;background:url("/i/img/foot_menu.png") repeat-x;border-top:1px solid #c1c1c1;}
#foot_bot{
	background:url("/i/img/foot_bg.png");
	margin:0px auto;
	padding-top:15px; 
	width:100%;
	height:180px;
	}
#footer-columns .region{height:130px;}
 
#breadcrumb{margin:0px;padding:5px 0 0 0;border-top:1px solid #ededed;border-bottom:3px solid #ededed;}
 
#cart-form-pane .form-actions #edit-checkout--2{margin:0px 0px px 0px;padding:0px;width:104px;height:34px;border:none;background:url("/i/img/zak.png") repeat-x !important;-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#FFF;font-family:Calibri, Helvetica, Arial, Times, serif;font-weight:bold;font-size:12px;cursor:pointer;-moz-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);-webkit-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);text-shadow:0px -1px #9c4900;}
#cart-form-pane .form-actions #edit-update{
	margin:0px 190px 0 0;
	padding:0px 0 0 0;
	font-size:14px;
	font-family:Calibri, Helvetica, Arial, Times, serif;
	color:#404f5a;
	height:27px;width:100px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:none;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	cursor:pointer;
	-moz-box-shadow:2px 2px 0px 2.5px 0 rgba(0,0,0,1);
	-webkit-box-shadow:2px 2px 0px 2.5px 0 rgba(0,0,0,1);
	box-shadow:2px 2px 0px 2.5px 0 rgba(0,0,0,1);
	text-shadow:0px 1px #d0d0d0;
}
#cart-form-pane .form-actions a{margin:-22px 0 0 0;padding:0px 0 0px 0;text-decoration:underline;}
.view-result .view-content .views-field-sell-price .field-content{padding-left:11px;}
 
a.feed-icon{display:none;}
#block-menu-menu-katalog{-khtml-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fff url("/i/img/catalog_bg.png") top repeat-x;border:2px solid #ededed;width:203px;padding-bottom:10px;-moz-box-shadow:0px 0px 3px 1px #ededed;-webkit-box-shadow:0px 0px 3px 1px #ededed;box-shadow:0px 0px 3px 1px #ededed;}
#block-menu-menu-katalog h2{
	margin:6px 8px 5px 8px;
	padding:0px 0px 5px 0;
	font-size:17px;
	font-family:Calibri, Helvetica, Arial, Times, serif;
	font-weight:bold;
	color:#813100;
	background:none !important;
	border-bottom:1px solid #c1c1c1;
	//width:175px;
	text-align:left;
	}
#block-menu-menu-katalog .content{}
#block-menu-menu-katalog ul{margin:0px;padding:0px;}
#block-menu-menu-katalog ul li{margin:0px;padding:0px;list-style:none !important;}
#block-menu-menu-katalog ul li.collapsed, #block-menu-menu-katalog ul li.expanded{}
#block-menu-menu-katalog ul li a{margin:0px 0 0 8px;padding:0px;font-family:Calibri, Helvetica, Arial, Times, serif;font-size:14px;color:#b33e00;font-weight:normal !important;}
#block-menu-menu-katalog ul li a.active{font-weight:bold !important;}
#block-menu-menu-katalog ul li ul{margin:7px 0 0 8px;padding:0px 0 0 15px !important;border-top:1px solid #c1c1c1;width:158px;}
#block-menu-menu-katalog ul li ul li.collapsed, #block-menu-menu-katalog ul li ul li.expanded{}
#block-menu-menu-katalog ul li ul li a{margin:0px 0 0 8px;padding:0px;font-family:Calibri, Helvetica, Arial, Times, serif;font-size:12px;color:#b30000;font-weight:normal;}
#block-menu-menu-katalog ul li ul li ul{width:135px !important;} 
.comment .comment-arrow{border-color:#ffffff;}
#page, #main-wrapper, #main-menu-links li a.active, #main-menu-links li.active-trail a{background:#ffffff;}
#header{background-color:#48a9e4;background-image:-moz-linear-gradient(top, #0779bf 0%, #48a9e4 100%);background-image:-ms-linear-gradient(top, #0779bf 0%, #48a9e4 100%);background-image:-o-linear-gradient(top, #0779bf 0%, #48a9e4 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #0779bf), color-stop(1, #48a9e4));background-image:-webkit-linear-gradient(top, #0779bf 0%, #48a9e4 100%);background-image:linear-gradient(top, #0779bf 0%, #48a9e4 100%);}
a{color:#0071B3;}
a:hover, a:focus{color:#018fe2;}
a:active{color:#23aeff;}
.sidebar .block{background-color:#f6f6f2;border-color:#f9f9f9;} 
.region-header, .region-header a, .region-header li a.active, #name-and-slogan, #name-and-slogan a, #secondary-menu-links li a{color:#fffeff;} 
.dotten{
	 font: 12px Arial,Helvetica,sans-serif;
	 border-bottom: 1px dotted #4B4B4B;
     color: #4B4B4B;
     cursor: pointer;
}

.dotten a{
color: #4B4B4B;
}
.dotten a:hover{
text-decoration: none !important;
}

.nav-icons {
    
    padding: 2px 15px 0 21px; 
    font-size: 0.83em;
    overflow: hidden;
}
.nav-icons .dotten{
	float: left;
}

.nav-icons ul {
    float: left;
    margin-left: 30px;
}
.nav-icons * {
    margin: 0;
    padding: 0;
}
.nav-icons li {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    list-style: none outside none;
}

.nav a {
    background: url("/i/img/small_icons.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 19px;
    width: 28px;
}
.nav a.home {
    background-position: 0 0;
}
.nav a.sitemap {
    background-position: -27px 0;
}
.nav a.mailto {
    background-position: -57px 0;
}
.nav a.home:hover, .nav a.home:active {
    background-position: 0 -20px;
}

.nav a.sitemap:hover, .nav a.sitemap:active {
    background-position: -27px -20px;
}

.nav a.mailto:hover, .nav a.mailto:active {
    background-position: -57px -20px;
}
#header_search_input {
    font-size: 14px;
    width: 180px;
    color: #abadb3;
    font-weight: normal;
    border: 1px solid #abadb3;
	padding:3px;
	height:16px;
}
.search {
    float: right; 
}

/* Карусель */
.image_carousel { 
    padding: 4px ;
    position: relative; 

}
.image_carousel img { 
    // border: 2px solid #ffa200;
    background-color: white; 
    // padding: 2px;
    // margin: 10px;
	
    display: block; 
    float: left; 
}


a.prev, a.next { 
    background: url(/i/img/miscellaneous_sprite.png) no-repeat transparent;
    width: 45px; 
    height: 50px; 
    display: block; 
    position: absolute; 
    top: 55px; 
}

a.prev {            
	left: 22px;
	background-position: 0 0;
}

a.prev:hover {      background-position: 0 -50px; }
a.prev.disabled {   background-position: 0 -100px !important;  }
a.next {
	right: 22px;
	background-position: -50px 0; 
}
a.next:hover { background-position: -50px -50px; }

a.next.disabled {   background-position: -50px -100px !important;  }

a.prev.disabled, a.next.disabled {
    cursor: default;
}
a.prev span, a.next span {
    display: none;
}









a.sprev, a.snext { 
    background: url(/i/img/miscellaneous_sprite.png) no-repeat transparent;
    width: 45px; 
    height: 50px; 
    display: block; 
    position: absolute; 
 	left :80px;
}

a.sprev {            
 
	background-position: -101px -293px;
	bottom: -55px;
	
}

a.sprev:hover {      background-position: -51px -293px  }
a.sprev.disabled {   background-position: 0 -100px !important;  }
a.snext {
	top:-50px;
	background-position: -101px -243px; 
}
a.snext:hover { background-position: -51px -243px; }

a.snext.disabled {   background-position: -50px -100px !important;  }

a.sprev.disabled, a.snext.disabled {
    cursor: default;
}
a.sprev span, a.snext span {
    display: none;
}





/* sppedbar */
.breadcrumb{ 
  border-bottom: 1px solid #EDEDED;
  padding: 7px 5px 7px 0px;
	//padding-left: 0px;
 }
.breadcrumb a {
    color: #B33E00;
    font-family: Calibri,Helvetica,Arial,Times,serif;
    font-size: 13px;
    margin: 0 5px;
    padding: 0;
    text-decoration: underline;
    font-weight: bold;
} 
 
.breadcrumb span.active {
    padding-left: 5px;
	font-size:12px; 
}

.xhr  {
    border-bottom: 1px dashed;
    text-decoration: none;
    margin-right: 7px;
}
a.xhr{
	color: #d19401;
	text-decoration: none;
}

 a.xhr:hover { 
    text-decoration: none;
} 

.popup-dropdown {
    margin-left: 5.6em; 
    
	display:none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #c1c1c1;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin-top: 3px;
    position: absolute; 
    line-height: 1.2;
    z-index: 45;
    border-radius: 7px;
}
.popup-dropdown ul li {
    padding-bottom: 0.2em; 
}
.popup-dropdown ul {
    list-style: none outside none;
    word-wrap: break-word;
    padding:10px; 
    margin: 0px;
}
.popup-dropdown a{
	color: #813100;
}

.l_f{
	width: 50%;
	float: left;
}
.r_f{
	width: 50%;
	float: right;
}
 .xhr_active {
	height: 70px; 
	-moz-border-radius: 35px;
	border-radius: 35px; 
	background: #d99a06;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #FFFFFF;
	margin-right: 7px;
}
 .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

 
ul.pager{
	display: table; /* элемент типа таблицы имеет ширину, зависящую от содержимого */
width: auto; /* для уверенности что ширина будет зависеть от содержимого*/
margin: 0 auto; /* устанавливаем отступ слева и справа в auto */
list-style: none;
font-size: 12px;
padding: 0;
}
#drop_menu li{
	margin-bottom:4px;
	margin-top:3px;	
}
 

li.pager-item   {
   	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	box-shadow: 0 2px 2px #999;
	text-shadow:none;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e3e4e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e4e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e3e4e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e3e4e6 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e3e4e6 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e4e6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#e3e4e6 100%); /* W3C */

	padding: 7px 10px;
	list-style:none;
}

li.txt  {
	background:none !important;
	font-weight:bold!important;
	margin-top:20px !important;
}
  ul li {
    margin-top: 15px;
    margin-bottom: 22px;
    
}
.pager li {
    float: left;
    margin-right: 8px !important;
//	padding-top:6px;
}
.pager-item:hover a, .pager-current {
    color: #FFFFFF !important;
}
.pager-item:hover, .pager-current {
   	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	box-shadow: 0 2px 2px #999;
	text-shadow:none;

	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top, #4d4d4d 0%, #646464 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#646464)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4d4d4d 0%,#646464 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4d4d4d 0%,#646464 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #4d4d4d 0%,#646464 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#646464',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #4d4d4d 0%,#646464 100%); /* W3C */

	padding: 7px 10px; 
	//padding-top:10px;
}
.pager-current, .pager-item {
    display: block !important;
  //  height: 18px !important;
    line-height: 14px !important;
    margin-left: 0 !important;
     
   // width: 18px !important;
}
.pager-current {
    font-weight: bold;
}
.pager-item a:hover{
text-decoration:none;
padding-top:18px;
}
.pager a {
    color: #717171 !important;
  }
#footer{
	width: 924px;
}
   
#foot_top  ul  {
    height: 41px;
    margin: 0;
    padding: 0;
    float: right;
	padding-right:20px;
}

#foot_top  ul li{ 
    float: left;
    height: 40px;
    line-height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#foot_top ul li a{
    color: #444444;
    font-family: Calibri,Helvetica,Arial,Times,serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 20px;
    padding: 0;
    text-shadow: 0 1px #D0D0D0;
}
.footer_column{
	width: 21%;
	float: left;
	color: #777374;
	font-size: 13px;
}
.footer_column_middle{
	float: left;
	width: 58%;
	height: 50px;
}
ul.vc{
    list-style: none outside none;
    margin: 15px 0;
    margin-left: -35px;
}

ul.vc li {
    list-style-image: url("/i/img/tick-blue.gif");
    margin-left: 25px;
    padding: 5px 0 5px 5px;
	margin-bottom:3px;
	margin-top:3px;
}

ul.vc li a{
    color: #777374;
    font-weight: bold;
    font-size: 13px;
}
.monster_copyright{
	width: 215px;
	float: left;
	height: auto;
	margin-left:17px;
}
.text_copyright{
	width: 330px;
	float: left;
	font-size: 12px;
	color: #777374; 
	height: 158px;
 	margin-top: 43px;
 	height: auto;
}
.socials{
	margin-top: 15px;
	//padding-right:2px;
	margin-right:3px;
}
.block_b{
	text-align: center;
	margin-top: 35px;
}

.artikule {

    color: #555555;
    font-family: Calibri,Helvetica,Arial,Times,serif;
    font-size: 12px;
    font-style: italic;

    margin: 0;
    padding-top:  30px;
}

h1.mult_title{
	color: #783413;
    font-family: 'HouschkaRoundedDemiBold';
    font-size: 24px;
    font-weight: normal;
    margin-top: 0;
    text-decoration: none;
	margin-bottom:15px;
	margin-top:-7px;
}
 
h2.n{
	border-top:none;
	margin-bottom:13px;	
}
.screenshots{
	text-align:center;
}
.screenshots img{
	 border: 1px solid #aeaeae; 
    background-color: white; 
    padding: 2px; 
	margin:3px;  
}
.file_m{
	 
	 background:#fff url("/i/img/movie.png") left no-repeat !important;
	 height:130px;
	 min-height:130px;
	 padding-left:130px;
	 display:table;
}
.f_t{
	text-align:center;
	font-size:18px;
	color:#000000;
	font-weight:bold;	
}
h3.f_obm{
	font-weight:bold;	
}
.m_m{
	width:100%;
	//margin-bottom:15px;
	background:none !important;
}
.m_multik{
	width:100%;
	margin-bottom:15px;
	background:none !important;
}
<!-- kommeti -->
 
  ol {
    list-style: none outside none;
	margin-left:-40px;
}
.commentlist li.even {
    background: none repeat scroll 0 0 #FAFAFA;
}
.comment {
    border-top: 1px solid #ECEDE8;
    display: block;
    height: auto !important;
    //min-height: 60px;
	padding-left:70px;
	padding-right:15px;
	padding-top:10px;
   // padding: 15px 0 0 75px;
}
.comment-meta .fn {
	   font-size: 12pt;
	//padding-left: 20px;
	font-weight: bold;
	font-style:normal;
}
.comment-meta .date {
	float: right;
	font-size: 9pt;
	font-style: italic;
	line-height: 12pt;
	padding-right: 0px; 
	color: #666;
}
.comment-avatar img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F0F0F0;
    padding: 4px;
	padding-bottom:5px;
}

.reply a {
	font-size: 11px;
	border-bottom: 1px dotted;
	cursor: pointer;
}

.reply a:hover {
	text-decoration:none;
}

.comment-avatar {
    float: left;
    margin: 0 0 0 -60px;
}

.comment-meta {
    font-size: 11px;
    margin: 0 0 0 0;
	
}
.comment-body {
    margin: 0 20px 10px 0;
}

.reply {
    font-size: 10px;
  	margin-bottom: 10px;
    margin-right:  20px;
	margin-top:-15px;
    overflow: hidden;
    position: relative;
    right: -20px;
    text-align: right; 
}

.first_c{
	border-top:none !important;
}
ol {
    list-style: none outside none;
    margin-left: -40px;
}


div.add-comment {
	background:url("/i/img/b_comment.png") repeat;
    background-color: #FDF9EB; 
	-khtml-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:3px solid #F5E3C9;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:15px;
}
.comment_input{
	margin:0px;padding:0px;
	width:99%; 
	font-family:Calibri, Helvetica, Arial, Times, serif;
	font-size:12px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	 border: 1px solid #CCCCCC;
	 font-size:14px;
	 padding:5px;
	 padding-top:3px;
	 padding-bottom:3px;
}

.but{ 
	margin:0px 0 11px 16px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	background:url("/i/img/but.png") repeat-x;
	border:none;
	color:#FFF;
	font-family:Calibri, Helvetica, Arial, Times, serif;
	font-weight:bold;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);
	-webkit-box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);
	box-shadow:0px 1px 2.5px 0 rgba(0,0,0,1);
	text-shadow:0px -1px #9c4900;	
	cursor:pointer;
}
.f_title{
	font-size:13px;	
}
.submit-form{
	padding-top:10px;
	
}
.ava{
	width:6%;
	float:left;
	padding:8px;
	 
}
.ava img{
	padding:2px;
	 border: 1px solid #F0F0F0;	
}
.com_body{
	width:87%; 
	float: left;
	padding:5px;
}
.children{
	padding-left:0px;	
	margin-left:-10px;
}
#blog_comment_block{
	padding-left:20px;
	padding-right:20px;	
}
.fav {
	margin-top:-3px !important;	
}

.fav a{
	color:#E48125; 
}

.paper{
	background-image: url("/i/img/paper.png");
    background-repeat: no-repeat;
    color: #000000; 	
	font-family: 'HouschkaRounded';
	font-weight:normal;
    font-size: 16px;
	color:#333
    height: 138px;
	min-height:138px;
    padding: 12px;
	margin:0 auto;
    width: 152px;
}

hr.light{
	border:none;
	border-bottom:2px solid #A3A3A3;	
}

ul.sitemap li{
	font-size:17px;	
	margin-top:0px;
	margin-bottom:auto;
}

table.years{
	width:85%;
	margin:0 auto; 	 
    
}

.time_b{
	background: url("/i/img/hourglass.jpg")  no-repeat right bottom ;
}

table.years td {
    color: #C5C5C5;
    font-size: 18px;
    padding: 20px 5px 20px 0;
    white-space: nowrap;  
	text-align:center; 
	border: 1px solid transparent; 
}

table.years td a{
     padding-left:5px !important;
}

table.years td:hover {
   background:#FFF;
   border-radius:15px;
   border: 1px solid #e8e2e0;   
}
table td.caption {
    color: #8E8E8E;
    font-size: 13px;
}
table td.caption:hover {
    border: 1px solid transparent;
}

table.l_b_years{
	width:95%;
	margin:0 auto;	
	margin-left:13px;
}

table.l_b_years a{
	color: #B33E00;
    font-family: Calibri,Helvetica,Arial,Times,serif;	 
}

ul li.last{
background: none !important;
}
.bread_content{
  //letter-spacing: 1px;
}


// ALERT
div.alert-wrapper {
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
}
div.alert-shadow {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000000;
}
div.alert-box {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 360px;
	border: 3px solid #dadada;
	background: #ffffff;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
div.alert-box-header {
	font: 12px/22px Arial, sans-serif;
	color: #ffffff;
	height: 22px;
	padding-left: 15px;


	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;

	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;

	border-top-right-radius:5px;
	border-top-left-radius:5px;
}
.alert-blue {
	background: #668866;
}
.alert-red {
	background: #2f2f2f;
}
div.alert-box-container {
	margin: 15px;
	margin-top: 20px;
	font: 13px/14px Arial, sans-serif;
	color: #2f2f2f;
}
div.alert-box-input {
	margin-top: 15px;
	text-align: right;
}
div.alert-box-input input {
	width: 70px;
	margin-right: 15px;
}

h3 span {
  cursor: pointer;
}

.s {}

.ot15{
	margin-left:15px;
}

.ot30{
	margin-left:30px;
}

.ot45{
	margin-left:45px;
}


table.spisok_top30{
	width:100%;
	margin:0 auto;
  margin-left:30px;
}
table.spisok_top30 a{
  font-family: Calibri,Helvetica,Arial,Times,serif;
}

/*---------------------------------------------------------------------------------*/
/* Рекреатив */
/*---------------------------------------------------------------------------------*/

.bn_a4f0be2a44_title {line-height: 150% !important;}
.bn_a4f0be2a44_desc {line-height: 150% !important;}
.bn_a4f0be2a44_price {line-height: 150% !important;}
.bn_a4f0be2a44_link {line-height: 150% !important;}

.bn_a4f0be2a44 a:hover {text-decoration: none !important;}
.bn_a4f0be2a44 a:hover, a:active, a:focus {text-decoration: none !important;}
.bn_a4f0be2a44 a {text-decoration: none !important;}


.bn_0bf63ffe78_title {line-height: 150% !important;}
.bn_0bf63ffe78_desc {line-height: 150% !important;}
.bn_0bf63ffe78_price {line-height: 150% !important;}
.bn_0bf63ffe78_link {line-height: 150% !important;}

.bn_0bf63ffe78 a:hover {text-decoration: none !important;}
.bn_0bf63ffe78 a:hover, a:active, a:focus {text-decoration: none !important;}
.bn_0bf63ffe78 a {text-decoration: none !important;}


.bn_c59f46824d_title {line-height: 150% !important;}
.bn_c59f46824d_desc {line-height: 150% !important;}
.bn_c59f46824d_price {line-height: 150% !important;}
.bn_c59f46824d_link {line-height: 150% !important;}

.bn_c59f46824d a:hover {text-decoration: none !important;}
.bn_c59f46824d a:hover, a:active, a:focus {text-decoration: none !important;}
.bn_c59f46824d a {text-decoration: none !important;}

.recreativ-link {
display: none !important;
}